gobjc-5-multilib-dbgsym 5.3.1-4ubuntu1 (i386 binary) in ubuntu xenial

 This is the GNU Objective-C compiler, which compiles Objective-C on platforms
 supported by the gcc compiler.
 .
 This is a dependency package, depending on development packages
 for the non-default multilib architecture(s).

Details

Package version:
5.3.1-4ubuntu1
Source:
gcc-5 5.3.1-4ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships